BODY { 
	font-family: Verdana, Helvetica, sans-serif;
/*	font-size: smaller; */
	color: black;
	background: #FFFFFF;
	line-height: 1.3;
	margin: 0;
	border: none;
	padding: 0;
}


.maintext, DIV.maintext, .footer, DIV.footer { 
	font-family: Verdana, Helvetica, sans-serif;
/*	font-size: smaller; */
	color: black;
	line-height: 1.3;
}

.maintexthome, DIV.maintexthome { 
	font-family: Verdana, Helvetica, sans-serif;
/*	font-size: smaller; */
	color: black;
	line-height: 1.3;
}

.intranet { 
	font-family: Verdana, Helvetica, sans-serif;
/*	color: #009900; */
	color: #7744AA;	 
	background: transparent;
}
.intranet_nonattivo { 
	font-family: Verdana, Helvetica, sans-serif;
/*	color: #009900; */
	color: #AA99CC;	 
	background: transparent;
}

.bigtable, DIV.bigtable { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: smaller; 
	color: black;
	line-height: 1.3;
}

/*TR.toplinks  { color: black; background: #D0F0FF }*/
TR.toplinks  { color: black; background: #ffffff }
A, A:visited, A.lastlinks, A.lastlinks:visited, 
A.toplinks, A.toplinks:visited, A.uplinks, A.uplinks:visited { color: #003366; background: transparent }
A.pointer, A.pointer:visited { color: black; background: transparent }
A:hover, A.toplinks:hover, A.lastlinks:hover { background: #B0E0E6 }
TABLE.layout { border: none; padding: 0; margin: 0 }
TABLE.mainlinks, TD.sublinks, TD.mainlinks { border: 1px solid #003366 }
TABLE.maintexthome { background: #FFFFFF url(/img/dti_bkgr_ext.jpg) no-repeat }

STRONG { font-weight: bold }

H1, H2 { margin-top: .5em }
TD.lastlinks { height: 584px; color: black; background: #FFFFFF url(/img/bordo.jpg) no-repeat }
TD.homelinks { color: black; background: #87CEEB }
TD.homelinks A.toplinks, TD.mainlinks A, TD.homesublinks A { text-decoration: none }
TD.homesublinks { color: black; background: #FFFFFF }
TD.homesublinks { width: 50% }
TD.maintext { background: #FFFFFF }
TD.maintexthome { background: #FFFFFF }
TD.mainlinks { background: #CCCCCC }
P.lastlinks { margin-left: .8em }
P.lastlinks, P.uplinks { line-height: 1; margin-top: .45em; margin-bottom: 0 }

DL, OL, UL, P, LI, DD, DT, TR, TH, TD { font-family: Verdana, Helvetica, sans-serif }
DL, OL, UL, P, LI, DD, DT { line-height: 1.3 }
UL.sublinks, UL.menu { list-style: none }
UL.menu { padding: 0; margin: 0 }
DT { font-weight: bold; margin: .6em 0 }

UL.mainlinks, LI.mainlinks { line-height: 1.4 }

UL.mainlinks { list-style: circle }
UL.sublinks { line-height: 1 }

VAR { font-style: italic }

TR.oddline  { color: black; background: #FAFAFA }
TR.evenline { color: black; background: #F1F1F1 }
TR.banner   { color: black; background: #FFFFFF; border-style: none; margin: 0; }

H1, H2, H3, H4, H5, H6 { font-family: Verdana, Helvetica, sans-serif; font-weight: bold; line-height: 1.3  }
SAMP, TT, CODE, PRE { font-family: Courier, monospace }

DIV.border { border: solid; border-width: thin; width: 90%; padding: .5em; }
DIV.filter { border: 1px solid black  }
DIV.maintext { padding: .5em }
DIV.toplinks { padding: .3em }
DIV.lastlinks { padding: .5em }
DIV.footer { line-height: 1.3;	padding: 0 .5em; }

DIV.menu {
	border: 1pt solid black; 
	padding: .5em; 
	position: absolute; 
	visibility: hidden; 
	z-index: 1; 
	color: black; 
	background: #FFFFFF;
}

SPAN.searchbutton { font-size: large; font-weight: bold; color: #99ccff; background: #FFFFFF; text-decoration: none }
SPAN.nosearchbutton { font-size: large; font-weight: bold; color: black; background: #FFFFFF; text-decoration: none }

IMG.techlogo { margin: 0 .5em .5em 0 }
